macro(common_info_for_project TARGET_NAME)
	message("${TARGET_NAME}: ")
	message("CMAKE_CURRENT_SOURCE_DIR: ${CMAKE_CURRENT_SOURCE_DIR}")
	message("REPO_PATH: ${REPO_PATH}")
	message("PROJECT_TYPE_DEBUG: ${PROJECT_TYPE_DEBUG}\n")
endmacro()

